/*

Theme Name: Lions Youth Haven

Theme URI: https://www.cryoutcreations.eu/

Description: Lions Youth Haven

Author: GafferDesigns based on Cryout Creations

Author URI: https://www.gafferdesigns.com.au

Version: 0.1

Template: nirvana

*/



/* place your custom css and customizations below */

/* place your custom css and customizations below */
#main  {
    background-image: url("/wp/wp-content/uploads/2017/09/wall.jpg") !important;
    background-color: #cccccc !important;
min-height: 100%;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}

@media (max-width: 480px) {
h3.column-header-image {background-color:#333333 !important;}
}
.wpcf7-mail-sent-ok {
    color;#000000!important;
  }